@charset "UTF-8";

/* ------------------------------------------- CSS Information
 Style Info:    ＴＯＰ用のスタイル
----------------------------------------------------------- */

#main_main_upper
{
    position:relative;
    width:880px;
    height:480px;
}

#main_door
{
    position:relative;
    left:20px;
    top:3px;
    width:550px;
    height:413px;
    display:block;
    float:left;
}

#main_door2
{
    position:relative;
    width:275px;
    height:413px;
    left:20px;
    float:left;
    display:block;
}

*html #main_door2
{
    left:0px;
}
#main_leftline_top
{
    width:20px;
    height:420px;
    border-width: 0px 2px 0px 2px;
    position:relative;
    border-style: solid;
    left:10px;
    float:left;
}


#main_underline1
{
    position:relative;
    width:550px;
    height:8px;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    border-color:White; 
    background-color:White;
    left:10px;
    float:left;
    clear:left;
}
*html #main_underline1
{
   height:1px;
}

#main_underline2
{
    position:relative;
    width:30px;
    height:8px;
    border-style: solid;
    border-width: 2px 0px 2px 0px;
    border-color:White; 
    left:10px;
    float:left;
}
*html #main_underline2
{
   height:19px;
   left:538px;
   top:7px;
   background-color:White;
   border-width: 0px;
}

#main_underline3
{
    position:relative;
    width:282px;
    height:8px;
    border-style: solid;
    border-width: 2px 0px 2px 0px;
    background-color:White;
    border-color:White;
    left:10px;
    float:left;
}
*html #main_underline3
{
   height:0px;
   left:40px;
   top:-12px;
}

#main_about
{
    width:545px;
    height:165px;
    top:5px;
    left:10px;
    float:left;
    line-height: 1.0em;
    font-size:small;
    text-indent:5px;
    position:relative;
    border-style: solid;
    border-width: 2px 0px 0px 2px;
    border-color:White;
    text-align:left;
    padding-left:5px;
    padding-top:5px;
}

*html #main_about
{
    top:-5px;
    width:545px;
    height:80px;
}

#main_about h3
{
   font-weight:bold;
}

#main_qvmsg
{
    width:865px;
    height:10px;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color:White;
    line-height: 0.4em;
    font-size:larger;
    font-weight:bold;
    text-indent:0px;
    position:relative;
    padding-bottom:2px;
    top:45px;
    left:-10px;
}

*html #main_qvmsg
{
    width:545px;
    top:35px;
    padding-bottom:0px;
    line-height: 1.0em;
}
#main_new
{   
    width:275px;
    height:185px;
    border-style: solid;
    border-width: 2px 0px 0px 2px;
    border-color:White;
    line-height: 1.1em;
    font-size:small;
    text-indent:5px;
    position:relative;
    top:5px;
    left:40px;
    float:left;
    overflow:auto;
    text-align:left;
    padding-left:5px;
    padding-top:5px;
}
*html #main_new
{
    top:-6px;
}